body {
	background-color: #FFFFFF;
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	color: #000000;
	height: auto;
	width: 900px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 40px;

}

#logo {

}

#about {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;


}
#news {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#item {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#material {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#wrapping {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#contact {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#guid {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#blog {
	float: left;
	margin-top: 10px;
	margin-left: 40px;
	margin-bottom: 20px;

}
#table {
	margin-top: 10px;
	margin-left: 40px;
	float: left;
	margin-bottom: 20px;
}
#hr {
	margin-left: 40px;
	clear: left;


}
.moji1 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 200px;
}
.moji1 a {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 200px;
	font-weight: bold;

}
.moji-menu {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #999999;
	width: 700px;


}

.moji2 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 500px;
}

.moji3 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 700px;

}
.moji4 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 100px;
}
.moji5 {
	font-family: "�l�r �o�S�V�b�N";
	font-size: 10px;
	line-height: 20px;
	color: #666666;
	width: 600px;

}
.under {
	width: 880px;
	font-family: "�l�r �o�S�V�b�N", "Osaka";
	font-size: 10px;
	margin-right: 20px;
	text-align: right;
}

#center {
	width: 900px;
}
.img {
	width: 250px;
}
